<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-hkd" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-hkd{fill:#de2910;}
      .cls-2-hkd{fill:#fff;}
    </style>
    <rect class="cls-1-hkd" width="36" height="36" rx="4"/>
    <path class="cls-2-hkd" d="M4.79,11.46V17h6.77V11.46h1.71V24.31H11.56V18.43H4.79v5.88H3.08V11.46Z"/>
    <path class="cls-2-hkd" d="M16.88,11.46v6.41l6.52-6.41h2.21L20.2,16.65l5.63,7.66H23.67L19,17.82l-2.15,2v4.5H15.17V11.46Z"/>
    <path class="cls-2-hkd" d="M27.6,22.3a3.23,3.23,0,0,0,1.79.88V18.41a14.08,14.08,0,0,1-1.64-.51,4.2,4.2,0,0,1-1.15-.67,2.26,2.26,0,0,1-.68-.94,3.9,3.9,0,0,1-.22-1.35A3.81,3.81,0,0,1,26,13.45a3.65,3.65,0,0,1,2-1.95,4.34,4.34,0,0,1,1.44-.34V10h1v1.2a3.75,3.75,0,0,1,2.33,1.08,5.21,5.21,0,0,1,1.22,2.49H32.4a2.39,2.39,0,0,0-2-2.09v4.43l1.08.29a4.75,4.75,0,0,1,.85.31,4.13,4.13,0,0,1,.94.62,3.62,3.62,0,0,1,.76,1,3,3,0,0,1,.32,1.42,3.89,3.89,0,0,1-.3,1.57,3.52,3.52,0,0,1-.82,1.18,3.84,3.84,0,0,1-1.24.78,5.61,5.61,0,0,1-1.59.36v1.48h-1V24.6a4.53,4.53,0,0,1-2.86-1.25,4.48,4.48,0,0,1-1.2-3h1.53A2.69,2.69,0,0,0,27.6,22.3Zm.33-9.08a2,2,0,0,0-.61,1.55,1.9,1.9,0,0,0,.16.8,1.41,1.41,0,0,0,.43.56,2.62,2.62,0,0,0,.66.39,7.1,7.1,0,0,0,.82.29V12.6A2.51,2.51,0,0,0,27.93,13.22ZM31.31,23a2.34,2.34,0,0,0,.74-.42,1.92,1.92,0,0,0,.49-.71,2.7,2.7,0,0,0,.17-1,1.94,1.94,0,0,0-.18-.88,2,2,0,0,0-.49-.6A2.51,2.51,0,0,0,31.3,19c-.29-.12-.59-.22-.92-.32v4.52A3.34,3.34,0,0,0,31.31,23Z"/>
  </svg>
</template>
